/* Learning services home page tile styling */

#resourcetitle {
    font-size:1.3em;
    font-weight:bolder; 
}

#new_content_container_360119 .caption {
font-size:1.3em;
}

#topic_tiles .caption {
font-size:1.3em;
}

#mytribetiles .caption {
font-size:1.3em;
}

.list {
  font-family:sans-serif;
}
#resourceList table.tabdata {
    background-color:#bcdcea;
}

#resourceList table.tabdata th {
    background-color:#78bcd6;
    display:table-cell;
    /*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); */
    cursor:pointer;
}




#resourceList table.tabdata th:hover {
    background-color:#1b8aba;
}

#resourceList td {
  padding:10px; 
  border:solid 1px #eee;
  background-color: #ffffff;
}

#resourceList input {
  border:solid 1px #ccc;
  /* border-radius: 5px; */
  padding:7px 14px;
  /* margin-bottom:10px */
}
#resourceList input:focus {
  outline:none;
  border-color:#aaa;
}




#pathwayList table.tabdata {
    background-color:#bcdcea;
}





#pathwayList th{
    color:#fff;
}

#pathwayList td {
  padding:20px; 
  border:solid 1px #eee;
  background-color: #ffffff;
}

#pathwayList input {
  border:solid 1px #ccc;
  /* border-radius: 5px; */
  padding:7px 14px;
  /* margin-bottom:10px */
}
#pathwayList input:focus {
  outline:none;
  border-color:#aaa;
}







.sort {
  padding:8px 30px;
  border-radius: 6px;
  border:none;
  display:inline-block;
  color:#fff;
  text-decoration: none;
  background-color: #78bcd6;
  height:30px;
}
.sort:hover {
  text-decoration: none;
  background-color:#1b8aba;
}
.sort:focus {
  outline:none;
}
.sort:after {
  display:inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}
.sort.asc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  content:"";
  position: relative;
  top:4px;
  right:-5px;
}
.sort.desc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  content:"";
  position: relative;
  top:-4px;
  right:-5px;
}